Foros del Web » Programando para Internet » PHP »

PHPTriad ?? es actualizable ?

Estas en el tema de PHPTriad ?? es actualizable ? en el foro de PHP en Foros del Web. Holitass! Es solo una pregunta de novata .... Es posible actualizar las versiones de Apache , Mysql y PHP que instala el paquete ? Si ...
  #1 (permalink)  
Antiguo 30/04/2003, 09:15
 
Fecha de Ingreso: abril-2003
Ubicación: Bs As
Mensajes: 9
Antigüedad: 14 años, 7 meses
Puntos: 0
PHPTriad ?? es actualizable ?

Holitass!

Es solo una pregunta de novata .... Es posible actualizar las versiones de Apache , Mysql y PHP que instala el paquete ?

Si no fuera posible ... hay algún otro paquete (plataforma Windows) que si sea actualizable ?

Graciaaaaas!
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 15:37.